/*********************************header*************************************/
#m_page header{margin-bottom:18px;}
/*.head_wrap{margin: 0 0px 0;          
           border-radius:2px;
           border:3px solid #000;
           }*/
           
header {
        border-radius:3px;
        background-color: #D9EDF7;
    border-bottom-color: #BCE8F1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #BCE8F1;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #BCE8F1;
    border-top-color: #BCE8F1;
    color: #3A87AD;padding: 0px 0 0px 10px;height:73px;}
header h1{width:192px;height:43px;float:left;margin: 7px 0 0;}
header h1 a {display:block;width:202px;height:60px;background:url(../images/logo.png) 0 0 no-repeat; text-decoration:none; text-indent:-9999px;}

/*********************************content*************************************/
